/* CSS definition file containing WebLetter stylesheets */
  body { font-family: Arial, verdana, Helvetica, Univers, 'Zurich BT', sans-serif; color: #FCBD49; background-color: #8b3506; }


 A:link { color: #FCBD49; background-color: transparent; }
 A:hover { color: #FCBD49; background-color: transparent; }
 A:visited { color: #FCBD49; background-color: transparent; }

 img.right { float:right }
 img.left { float:left }

 h1 { text-align: center; font-size: x-large; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: maroon; background-color: transparent; }

 h2 { font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #ffcc66; background-color: transparent; }

 h3 { font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #000080; background-color: transparent; }

 p { font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #020201; background-color: transparent; }

 .indent { text-indent: 12pt; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #000000; background-color: transparent; }

 .ctr { text-align: center; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #000000; background-color: transparent; }

 .rt { text-align: right; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #000000; background-color: transparent; }

.sm { font-size: small; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: #000000; background-color: transparent; }

.lg { font-size: 18pt; font-family: 'Times New Roman', Times, 'Times NewRoman', serif;  }

.cont { text-align: right; font-size: 24pt;  font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #FCBD49; background-color: transparent; }

span.cap { font-size: x-large; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #ff0000; background-color: transparent; }

.h2 {  font-size: 18pt; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #ffcc66; font-weight: bold; background-color: transparent; }

.note { font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #ff0000; background-color: transparent; font-style: italic; }

.caption {font-size: 8pt; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; }

.rev { font-size: 18pt; font-family: 'Times New Roman', Times, 'Times NewRoman', serif; color: #ffffff; background-color: transparent;}

.lgrev { font-size: 32pt; font-family: Arial, Helvetica, Univers,'Zurich BT', sans-serif; color:#ffffff; font-weight: bold; background-color: transparent;}

.rapples { font-size: 36pt; font-family: Arial, Helvetica, Univers,'Zurich BT', sans-serif; color:#ff0000; font-weight: bold; background-color: transparent;}

.rapples2 { font-size: 36pt; font-family: Arial, Helvetica, Univers,'Zurich BT', sans-serif; color:#660000; text-align: right; background-color: transparent;}

.lgred { font-size: 24pt; font-family: Arial, Helvetica, Univers,'Zurich BT', sans-serif; color:#ff0000; font-weight: bold; background-color: transparent;}

.lgmar { font-size: 14pt; font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif; color: maroon; background-color: transparent; }

.bgd { font-size: large; font-family: Arial, Helvetica, Univers,'Zurich BT', sans-serif; color:#840052; font-weight: bold; background-color: yellow;}
